=== debian/watch ===
version=4
opts="\
  mode=git,\
  pgpmode=none,\
  pretty=0.28+git%cd.%h,\
  date=%Y%m%d,\
  compression=xz,\
" https://github.com/libgit2/git2go.git \
  heads/master
